#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=Herramientas de análisis de código
Exclude\ Patterns=Patrones de exclusión
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Incluir una descripción con cada búsqueda de FindBugs. Los resultados se generarán con un tipo de salida 'xml\:withMessages'. Es opcional porque puede requerir gran cantidad de espacio de la base de datos.
Include\ Description=Incluir descripción
Include\ Patterns=Patrones de inclusión
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Publicar sólo el recuento de las búsquedas del informe, no los detalles de búsquedas individuales.
Only\ Summary\ Counts=Sólo recuentos de resumen
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los archivos que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir XML de FindBugs en el informe, uno por línea. Los patrones pueden incluir ?, * o **.
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=Publicar resultados de FindBugs en un build life. Lee la salida XML de FindBugs.
Publish\ Results=Publicar resultados
Quality=Calidad
Report\ Name=Nombre de informe
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=El complemento FindBugs carga los resultados de FindBugs generados durante la compilación en la pestaña Herramientas de análisis del BuildLife.
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=El nombre del informe publicado en el build life
